import axios from "@/utils/request";


export function aliYljgSearchbillPage(query) {
  return axios({
    url: "/spms/alihealth/aliYljgSearchbillPage",
    method: "post",
    data: query
  });
}

export function aliYljgBillDetail(query) {
  return axios({
    url: "/spms/alihealth/aliYljgBillDetail",
    method: "post",
    data: query
  });
}
